# The Mother Tongue
The Mother Tongue is an addon that displays the English name of things in the game.

Say you want, or need, to play on an English server, but you also want to keep your game in your first language. Knowing what quest or what NPC others are talking about can thus be confusing.
Or you just want to know both your language and English names of things.

This addon helps with that.

Use */tmt* in game chat for options.

**What it's not :** 
This addon is not a translation tool for different languages, it only displays the names in English to make us understand each other better on English servers.

## Current features
Displays the English name of :
* the **NPC** the mouse is hovering above
* your **quests** in a side frame
* the **talent, spell, buff, debuff** the mouse is hovering above
* the **item** the mouse is hovering above
* the **area** when the mouse is hovering above the minimap area name

## Notes
* **For QuestGuru_Classic / QuestLogEx (Classic) users :** The behaviour of TMT quests frame is limited with those addons and some UI interactions are not available.
* Unfortunately, not all names displayed over the minimap have area IDs, thus sometimes the area name is not available in English, but outside instances and main cities you get all / most of them.